Subject: Re: fire issue
From: Rosette Modiri <[email-masked]>
To: Yarngam Makan <[email-masked]>
Date: Tue, 31 Mar 2020 11:28:20 -0700 (MST)

RA has been created 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Tuesday, 31 March, 2020 23:18:03 
Subject: Re: fire issue 

flagged 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 31 March, 2020 20:57:45 
Subject: Re: fire issue 

did not mention about charger but there is a pic of the melted charging port in case 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Tuesday, 31 March, 2020 20:39:26 
Subject: Re: fire issue 

is the charger also melted? 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 31 March, 2020 20:32:26 
Subject: fire issue 

CASE1458931 

1. Name: Mattew Wesbrook 

2. Email address: [email-masked] 

3. Home address: 8006 Pickard Ave NE 
Albuquerque, NM 87110 

4. Best contact phone number: 505-363-7070 

5. Product make and model: swagger 5 black 

6. Brief Description of what happened: I am incredibly concerned as the charging port on the scooter has melted. I am now no longer able to plug the charger into the scooter to charge it. This came as I was attempting to plug it in, and the charger sparked- it’s now melted and ruined. When trying to plug in to charge, the charger sparked, almost electrocuting me. The charging prongs have now melted and are not able to be used. Very dangerous situation and not sure I want to use this product again. 

7. Proof of purchase : pic of unit and pop attach